#!/bin/bash

SRCDIR=`dirname $0`
if [ -z $SRCDIR ]
then
    SRCDIR=`pwd`
fi

#generate class difinitions.
../osixaka2/osixaka2 $SRCDIR/sample.xsd
#Make lib and example parser
make check

./parser < $SRCDIR/sample.xml

